Was will der Updater? (NC 15.0.0 auf 15.0.2)

Hi Leute, ich habe heute gesehen dass es bereits ein Update auf 15.0.2 gibt und wollte dies durchfĂŒhren. Aber auf der Updaterseite will er dann eine Eingabe eines “secret keys”
Egal was ich mache, ich komme nicht weiter, in meinem Config File gibt es ganz unten eine Zeile ‘updater.secret’ die ist auch icht auskommentiert.
Wenn ich den Code via SSH ausfĂŒhre und den generierten Code reinkopiere geht das auch nicht


Was kann ich da noch machen?
Ich habe die NC auf meinem Web Provider installiert, also kann ich nichts mit SUDO machen oder dergleichen


Was machst du genau? Meinst du die Seite Einstellungen/Übersicht? Da ist bei mir die Versionsanzeige mit dem Button zur Aktualisierung.

Vielleicht hilft dies: Cannot update : To login you need to provide the unhashed value of "updater.secret" in your config file

Ich werde nie verstehen, warum man eine Serversoftware wie NextCloud auf einem Webserver ohne root-Zugriff installieren sollte.

Danke fĂŒr den Tipp, ich hab zwar schon Ă€hnliches gefunden, aber jetzt erst check ich dass ich zuerst die Keys generieren muss, den ersten ins config.php kopieren muss und den zweiten als login verwenden muss :slight_smile:
Zu deiner Frage: der Preis! ich verwende die NC privat und ich habe draussen nur den Webhoster. Ein Virtueller Server ist mir fĂŒr meine BedĂŒrftnisse zu teuer


1 Like

Geiler Typ, danke fĂŒr’s extra nochmals hinschreiben der Lösung nachdem du’s rausgefunden hast!
Gibt wenig solcher Menschen. :partying_face: